Package org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Class PartySEPA1

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_002_002_02.PartySEPA1

    public class PartySEPA1
    extends java.lang.Object

Java class for PartySEPA1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PartySEPA1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="OrgId" type="{urn:swift:xsd:$pain.002.002.02}OrganisationIdentificationSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected OrganisationIdentificationSEPA` `orgId`

### Constructor Summary

Constructors
`PartySEPA1()`

### Method Summary

All Methods Instance Methods Concrete Methods
`OrganisationIdentificationSEPA` `getOrgId()` Gets the value of the orgId property.
`void` `setOrgId​(OrganisationIdentificationSEPA value)` Sets the value of the orgId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### orgId

    protected OrganisationIdentificationSEPA orgId

### Constructor Detail

#### PartySEPA1

    public PartySEPA1()

### Method Detail

#### getOrgId

    public OrganisationIdentificationSEPA getOrgId()

Gets the value of the orgId property.

Returns:
  possible object is `OrganisationIdentificationSEPA`

#### setOrgId

    public void setOrgId​(OrganisationIdentificationSEPA value)

Sets the value of the orgId property.

Parameters:
  `value` - allowed object is `OrganisationIdentificationSEPA`